
/**************************************************************

	Image Menu
	v 2.2

**************************************************************/

#imageMenu {
	position: relative;
	width: 630px;
	height: 200px;
	overflow: hidden;
	top: 170px; right:-210px;
		-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1000px;
	}

#imageMenu ul li {
	float: right;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:98px;
	height: 200px;
	
}

#imageMenu ul li.landscapes a {

background: url(imagemenu/landscaph.jpg) repeat scroll 0%; 
-webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);

}

#imageMenu ul li.people a {

  background: url(imagemenu/people00h.jpg) repeat scroll 0%;
-webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);
  }

#imageMenu ul li.nature a {

  background: url(imagemenu/nature00h.jpg) repeat scroll 0%;
-webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);
  }

#imageMenu ul li.animals a {

  background: url(imagemenu/urban000h.jpg) repeat scroll 0%;
-webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);
  }

#imageMenu ul li.other a {

  background: url(imagemenu/abstracth.jpg) repeat scroll 0%;

-webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);

  }
   #imageMenu ul li.exhibitions a {

  background: url(imagemenu/exhibitionsh.jpg) repeat scroll 0%;

  -webkit-transform: rotate(+180deg);
	-moz-transform: rotate(+180deg);
	-o-transform: rotate(+180deg);
    -ms-transform: rotate(+180deg);}
  
.clear {
	clear: both;
}

/*************************************************************/

